SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Multimedia)  >   Adobe Flash Player Vendors:   Adobe Systems Incorporated
(Red Hat Issues Fix) Adobe Flash Player Flaw Lets Remote Users Obtain Potentially Sensitive Information on the Target System
SecurityTracker Alert ID:  1042143
SecurityTracker URL:  http://securitytracker.com/id/1042143
CVE Reference:   CVE-2018-15978   (Links to External Site)
Date:  Nov 14 2018
Impact:   Disclosure of system information, Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in Adobe Flash Player. A remote user can obtain potentially sensitive information on the target system.

A remote user can send a specially crafted request to trigger an out-of-bounds memory read error and view potentially sensitive information on the target system.

@j00sean reported this vulnerability.

Impact:   A remote user can obtain potentially sensitive information on the target system.
Solution:   Red Hat has issued a fix.

The Red Hat advisory is available at:

https://access.redhat.com/errata/RHSA-2018:3618

Vendor URL:  access.redhat.com/errata/RHSA-2018:3618 (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Red Hat Enterprise)
Underlying OS Comments:  6

Message History:   This archive entry is a follow-up to the message listed below.
Nov 13 2018 Adobe Flash Player Flaw Lets Remote Users Obtain Potentially Sensitive Information on the Target System



 Source Message Contents

Subject:  [RHSA-2018:3618-01] Important: flash-plugin security update

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

=====================================================================
                   Red Hat Security Advisory

Synopsis:          Important: flash-plugin security update
Advisory ID:       RHSA-2018:3618-01
Product:           Red Hat Enterprise Linux Supplementary
Advisory URL:      https://access.redhat.com/errata/RHSA-2018:3618
Issue date:        2018-11-14
CVE Names:         CVE-2018-15978 
=====================================================================

1. Summary:

An update for flash-plugin is now available for Red Hat Enterprise Linux 6
Supplementary.

Red Hat Product Security has rated this update as having a security impact
of Important. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available for each vulnerability
from the CVE link(s) in the References section.

2. Relevant releases/architectures:

Red Hat Enterprise Linux Desktop Supplementary (v. 6) - i386, x86_64
Red Hat Enterprise Linux Server Supplementary (v. 6) - i386, x86_64
Red Hat Enterprise Linux Workstation Supplementary (v. 6) - i386, x86_64

3. Description:

The flash-plugin package contains a Mozilla Firefox compatible Adobe Flash
Player web browser plug-in.

This update upgrades Flash Player to version 31.0.0.148.

Security Fix(es):

* flash-plugin: Information Disclosure vulnerability (APSB18-39)
(CVE-2018-15978)

For more details about the security issue(s), including the impact, a CVSS
score, and other related information, refer to the CVE page(s) listed in
the References section.

4. Solution:

For details on how to apply this update, which includes the changes
described in this advisory, refer to:

https://access.redhat.com/articles/11258

5. Bugs fixed (https://bugzilla.redhat.com/):

1649537 - CVE-2018-15978 flash-plugin: Information Disclosure vulnerability (APSB18-39)

6. Package List:

Red Hat Enterprise Linux Desktop Supplementary (v. 6):

i386:
flash-plugin-31.0.0.148-1.el6_10.i686.rpm

x86_64:
flash-plugin-31.0.0.148-1.el6_10.i686.rpm

Red Hat Enterprise Linux Server Supplementary (v. 6):

i386:
flash-plugin-31.0.0.148-1.el6_10.i686.rpm

x86_64:
flash-plugin-31.0.0.148-1.el6_10.i686.rpm

Red Hat Enterprise Linux Workstation Supplementary (v. 6):

i386:
flash-plugin-31.0.0.148-1.el6_10.i686.rpm

x86_64:
flash-plugin-31.0.0.148-1.el6_10.i686.rpm

These packages are GPG signed by Red Hat for security.  Our key and
details on how to verify the signature are available from
https://access.redhat.com/security/team/key/

7. References:

https://access.redhat.com/security/cve/CVE-2018-15978
https://access.redhat.com/security/updates/classification/#important
https://helpx.adobe.com/security/products/flash-player/apsb18-39.html

8. Contact:

The Red Hat security contact is <secalert@redhat.com>. More contact
details at https://access.redhat.com/security/team/contact/

Copyright 2018 Red Hat, Inc.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIVAwUBW+x6VNzjgjWX9erEAQgvTRAAkzadx1pCzgXnkfdK0FjMs2UXfIWAvJ6w
Oy8y6fxk/Uk3awgUhW/cEDGD6kXSygOr35FQGtCstiSnfRBucDyuFCHeG0b13fPx
WuA100Iik9ufv681zBhXhfCjP1TDZ5Gmnqg1fxLjDqNmjEGO5TATHY8AVt45+YjS
0I/ovd8hUkWW7x7jotsWhGwqo8FFiYGTdd39OYKBfRZD5o/W6gkPWevA4aslarBu
j/0AFH5B/xRUdwcpAXh/Cw3GIkEmn5cKEWEt7zW93hwac9ACdH+tEv2QdVCyX5uy
BUXEn19IKGvXI/UjFhOdn/J7EkLsHmu8jp4KIQXJFHZy4JinKK4Wb/1aqR8hSiaP
2MYqe86dY1dPccOiEFitcCi9U/M4TdBQfc2/HzdgMD6OCLYq+TWF0E98A/mXitam
Lrr4vS5EZwHUw/tKrN3B+mTJSMs3PqJOPYTf6nJpD3pUV70cYMrwY4Y13GdfXctA
jqvrPX1fu15BCiHVPA1ymweV+yCCKnW+3Nnyp695adT1OS701NUJ+sSuwn+vJKPB
1LS5Ilve5B2VCCzwwd82uLkZTgFRqN9cjI2uEPxaSo5yT4skZEYA9Th7rRZZD4uF
IaJkR2lv9Q/jsm2aSRUr4z8IUcwoR92+ITyPYAfj/CJk+uFIxFqLnR2R20ZaPEXp
d+meD702JzM=
=U3sY
-----END PGP SIGNATURE-----

--
RHSA-announce mailing list
RHSA-announce@redhat.com
https://www.redhat.com/mailman/listinfo/rhsa-announce
 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC